﻿/*** base/structure styles ***/

body {
	background: #494d4e url(../../images/background.jpg) no-repeat 50% 0;
	color: #d2d2d2;
	font: 14px/17px Arial, Calibri, sans-serif;
}

#container {
	margin: 0 auto;
	position: relative;
	width: 1086px;
}

#header {
	background: url(../../images/bgNav.png) no-repeat;
	height: 97px;
	margin-left: 200px;
	padding: 0 0 0 12px;
	position: relative;
}

div.master-message {
	color: #E1631D !important;
	font-weight: bold;
	float:right;
	text-align:right;
}

#content {
	display: block;
	width: 1040px;
}

#footer {
	/*clear: both;
	display: block;
	height: 30px;
	margin: 0 0 300px 10px;
	padding: 20px;
	*/
	width: 1000px;
	font-size: 10px;
	position:absolute;
	top:788px;
	color:#fff;
	z-index:888;
}



/*** navigation styles ***/

#logo img { 
	left: -200px; 
	position: absolute;
}

a#btnUpload {
	background: url(../../images/btnUpload.gif) no-repeat 0 0;
	display: block;
	height: 46px;
	width: 235px;
}

a#btnUpload:hover { background-position: 0 -48px; }

a.services,
a.about,
a.contact {
	display: block;
	float: left;
	height: 32px;
	margin-right: 10px;
	width: 113px;
}

a.services { background: url(../../images/btnServices.gif) no-repeat 0 0; }
a.about { background: url(../../images/btnAbout.gif) no-repeat 0 0; }
a.contact { background: url(../../images/btnContact.gif) no-repeat 0 0; }

a.services:hover,
a.about:hover,
a.contact:hover,
a.services.current,
a.about.current,
a.contact.current { background-position: 0 -36px; }

#contactInfo {
	color: #322104;
	font-size: 10px;
	font-weight: bold;
	line-height: 13px;
	position: absolute;
	right: 30px;
	text-align: right;
	top: 10px;	
}

#contactInfo a { color: #322104; }
#contactInfo a:hover { color: #e1631d; }


/*** content styles ***/

a span,
h1 span,
h2 span,
h3 span { display: none; }

a { color: #fff; }
a:hover { color: #e1631d; }

.left,
#colLeft { float: left; }
.right,
#colRight { float: right; }

#tab {
	position: absolute;
	top: 0;
	z-index: -1;
}

#tab1:hover, #tab2:hover, #tab3:hover, #tab4:hover, #tab5:hover 
{
	cursor:pointer;
}

.home #tab {
	background: url(../../images/bgTabHome.jpg) no-repeat;
	height: 409px;
	left: -178px;
	width: 507px;
}

.services #tab {
	background: url(../../images/bgTabServices.jpg) no-repeat;
	height: 193px;
	left: -218px;
	width: 444px;
}

.services.customerServices #tab {
	background: url(../../images/bgTabServicesSub.jpg) no-repeat;
	height: 193px;
	left: -218px;
	width: 444px;
}

.services.services2d3d #tab {
	background: url(../../images/bgTab2d3d.jpg) no-repeat;
	height: 217px;
	left: -218px;
	width: 310px;
}

.about #tab {
	background: url(../../images/bgTabAbout.jpg) no-repeat;
	height: 220px;
	left: -135px;
	width: 314px;
}

.contact #tab {
	background: url(../../images/bgTabContact.jpg) no-repeat;
	height: 148px;
	left: -205px;
	width: 255px;
}

a.learnMore {
	background: url(../../images/btnLearnMore.png) no-repeat 0 0;
	display: block;
	height: 31px;
	width: 140px;
}

a.learnMore:hover { background-position: 0 -39px;}

#note { float: right; }



/*** home styles ***/

.home .callout { 
	display: block; 
	float: left;
	font-size: 11px;
	line-height: 15px;
}

.home #colRight { 
	width: 221px;
}

.home #colRight #bucket1 { 
	background: url(../../images/calloutSustainable.jpg) repeat-y;
	height: 160px; /* 223 */
	margin-bottom: 5px;
	padding: 90px 75px 0 12px;
}

.home #colRight #bucket2 { 
	background: url(../../images/calloutCapabilities.jpg) no-repeat;
	color: #322104;
	font-size: 15px;
	height: 290px; /* 380 */
	padding: 90px 15px 0 12px;
}

.home #colRight #bucket2 ul { margin: 12px 0; }

.home #colRight #bucket2 li { 
	background: url(../../images/arrowOrange.gif) no-repeat 0 4px;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 0 4px 25px;
	width: 140px;
}



.home #colLeft #bucket1 {
	height: 421px;
	position: relative;
	width: 801px;
}

#tabs { 
	bottom: -30px;
	margin-left: 40px; 
	position: absolute;
	z-index: 5;
}

#tabs div {
	float: left;
	height: 170px;
	margin: 0 5px 0 0;
	left: 0;
	position: relative;
	top: 100px;
	width: 137px;
}

#tabs div.current { top: 0; }

#screws {
	background: url(../../images/homePhotoOverlay.png) no-repeat;
	height: 421px;
	left: 5px;
	position: absolute;
	top: 9px;
	width: 801px;
	z-index: 4;
}


#subContainer {
	background-color: #0f0f0f;
	height: 250px;
	position: absolute;
	width: 801px;
	z-index: 8;
}


.home #colLeft #bucket2 {
	background: #0f0f0f url(../../images/wantMore.gif) no-repeat;
	clear: right;
	float: left;
	font-weight: bold;
	margin-left: 20px;
	padding: 104px 30px 0 12px;
	position: absolute;
	width: 172px;
	z-index: 10;
}

.home #colLeft #bucket2 ul { margin-bottom: 12px; }

.home #colLeft #bucket2 li {
	background: url(../../images/check.gif) no-repeat 0 2px;
	padding-left: 12px;
	text-transform: uppercase;
}


.home #colLeft #bucket3 {
	background: url(../../images/calloutTeam.jpg) no-repeat;
	font-size: 14px;
	font-weight: bold;
	height: 138px;
	padding: 100px 0 0 37px;
	position: absolute;
	right: 0;
	width: 507px;
	z-index: 5;
}

.home #colLeft #bucket3 ul.left { width: 194px; }
.home #colLeft #bucket3 ul.right { margin-bottom: 5px; width: 300px; }

.home #colLeft #bucket3 li {
	background: url(../../images/arrowDark.gif) no-repeat 0 0;
	padding: 2px 0 5px 30px;
}

.home #colLeft #bucket3 a.learnMore {
	margin: 52px 0 0 238px;
}



/*** supporting page styles ***/
/* services, about, contact */

.services #colLeft,
.about #colLeft,
.contact #colLeft {
	width: 240px;
}

.services #colLeft a {
	display: block;
	height: 31px;
	width: 200px;
}

.services #colLeft a#btnCustomerServices { 
	background: url(../../images/btnCustomerServices.gif) no-repeat 0 0; 
	margin: 35px 0 20px 20px;
}
.services #colLeft a#btn2d3dServices { 
	background: url(../../images/btn2d3dServices.gif) no-repeat 0 0; 
	margin: 0 0 20px 20px;
}

/*
.services #colLeft a#btnCustomerServices:hover,
.services #colLeft a#btn2d3dServices:hover,
.services #colLeft a#btnCustomerServices.current,
.services #colLeft a#btn2d3dServices.current { background-position: 0 -39px;}
*/

.services #colLeft a#btnCustomerServices:hover,
.services #colLeft a#btn2d3dServices:hover { background-position: 0 -39px;}

#colLeft #wantMore {
	background: #0f0f0f url(../../images/wantMore.gif) no-repeat;
	clear: right;
	float: left;
	font-weight: bold;
	margin-left: 20px;
	padding: 104px 30px 0 12px;
	width: 172px;
}

#colLeft #wantMore span {
	background: url(../../images/check.gif) no-repeat 0 0;
	font-size: 11px;
	padding-left: 12px;
	text-transform: uppercase;
}

.contact #colLeft img { margin-top: 20px; }


.services #colRight,
.about #colRight,
.contact #colRight {
	background: url(../../images/bgServices.jpg) no-repeat left bottom; 
	height: 271px;
	margin-top: -100px;
	padding: 94px 38px 0 32px;
	width: 724px;
}

.about #colRight { background: url(../../images/bgAbout.jpg) no-repeat left 4px; }
.contact #colRight { background: url(../../images/bgContact.jpg) no-repeat left 4px; height: 454px; }

.services.customerServices #colRight { 
	background: url(../../images/bgCustomerServices.jpg) no-repeat left 4px; 
	height: 411px;
}

.services.services2d3d #colRight { 
	background: url(../../images/bgServices2d3d.jpg) no-repeat left 4px; 
	height: 656px;
}


.services #colRight p,
.about #colRight p,
.contact #colRight p {
	float: left;
	margin-top: 82px;
	width: 425px;
}

.about #colRight p { margin-top: 10px; width: 527px; }
.about #colRight strong { display: block; font-weight: bold; padding-top: 68px; }

.contact #colRight p { line-height: 19px; }
.contact #colRight strong {
	font-weight: bold;
	text-transform: uppercase;
}


#jams {
	background: url(../../images/bgJams.gif) no-repeat 0 0;
	padding: 120px 0 0 44px;
	position: absolute;
	z-index: 400;
}



.services.customerServices #colRight p,
.services.services2d3d #colRight p {
	color: #d2d2d2;
	font-size: 12px;
	margin: 0 0 8px 0;
	padding: 0;
}

.services.customerServices #colRight h3,
.services.services2d3d #colRight h3 {
	color: #fff;
	float: left;
	font-size: 12px;
	font-weight: bold;
	margin-left: -10px;
	padding: 3px 0 0 10px;
	text-transform: uppercase;
	width: 448px;
}

.services.customerServices #colRight h3.first,
.services.services2d3d #colRight h3.first {
	background: url(../../images/bgCustomerServices1.png) no-repeat;
	margin-top: 82px;
}

.services.customerServices #colRight h3.second,
.services.services2d3d #colRight h3.second {
	background: url(../../images/bgCustomerServices2.png) no-repeat;
}

.services.customerServices #colRight h3.third,
.services.services2d3d #colRight h3.third {
	background: url(../../images/bgCustomerServices3.png) no-repeat 0 2px;
}

.services.services2d3d #colRight h3.fourth {
	background: url(../../images/bgServices4.png) no-repeat 0 -3px;
}
.services.services2d3d #colRight h3.fifth {
	background: url(../../images/bgServices5.png) no-repeat;
}
.services.services2d3d #colRight h3.sixth {
	background: url(../../images/bgServices6.png) no-repeat 0 -3px;
}
.services.services2d3d #colRight h3.seventh {
	background: url(../../images/bgServices7.png) no-repeat;
}




/*** image swap ***/
/* seen on both Services and About */

#swap { 
	clear: both;
	float: left;
	height: 416px; 
	position: relative; 
	width: 1033px; 
}
/*
.about #swap { margin-top: -20px;  }
*/
#photo1, #photo2, #photo3, #photo4, #photo5, #photo6 { 
	position:absolute;
	display: none;
	filter:Alpha(opacity=100);
	height: 402px;
	width: 775px;
}

#homeImage1, #homeImage2, #homeImage3, #homeImage4, #homeImage5 { 
	position:absolute;
	display:none;
	filter:Alpha(opacity=100);
}

.services #photo1 { background: url(../../images/services1.jpg) no-repeat; }
.services #photo2 { background: url(../../images/services2.jpg) no-repeat; }
.services #photo3 { background: url(../../images/services3.jpg) no-repeat; }
.services #photo4 { background: url(../../images/services4.jpg) no-repeat; }
.services #photo5 { background: url(../../images/services5.jpg) no-repeat; }
.services #photo6 { background: url(../../images/services6.jpg) no-repeat; }

.about #photo1 { background: url(../../images/about1.jpg) no-repeat; }
.about #photo2 { background: url(../../images/about2.jpg) no-repeat; }
.about #photo3 { background: url(../../images/about3.jpg) no-repeat; }
.about #photo4 { background: url(../../images/about4.jpg) no-repeat; }
.about #photo5 { background: url(../../images/about5.jpg) no-repeat; }
.about #photo6 { background: url(../../images/about6.jpg) no-repeat; }


#thumbs {
	background: url(../../images/servicesCardboard.jpg) no-repeat;
	height: 150px;
	margin: 120px 0 0 8px;
	padding: 60px 0 0 40px;
	width: 202px;
}

#thumbs li { 
	background: url(../../images/servicesThumbBg.png) no-repeat;
	display: inline;
	float: left;
	height: 39px;
	margin-top: -12px;
	margin-right: -20px;
	padding: 14px 26px 18px 27px;
	width: 21px;
}

#thumbs li:hover { background: url(../../images/servicesThumbBghover.png) no-repeat; cursor:pointer;}


#tape { 
	left: 136px;
	position: absolute;
	top: 106px;
	z-index: 12;
}


#photos {
	margin-left: 240px;
	position: relative;
	width: 775px;
}

#swapScrews {
	background: url(../../images/servicesPhotoOverlay.png) no-repeat;
	height: 402px;
	position: absolute;
	width: 775px;
	z-index: 20;
}



/*** ftp section styles ***/

body.ftp { background: #494d4e url(../../images/ftp/background.jpg) no-repeat 50% 0; }

.ftp #container {
	width: 774px;
}

.ftp #logo img {
	left: 24px;
	top: 0;
}

.ftp #content {
	margin-left: 286px;
	padding-bottom: 200px;
}

.ftp h3 { font-size: 18px; margin: 30px 0 10px 15px; }

.ftp .list-title { font-size: 18px; margin: 30px 0 10px 0; }


/*.ftp a { color: #e1631d; text-decoration: underline; }*/

/*.ftp a:hover { color: #fff; text-decoration: none; }*/



.ftp #ctl00_divMessage { 
	color: #fff;
	float: left;
	font-weight: bold;
	margin: -30px 0 0 0;
	width: 820px;
}



.ftp table {
	border: 1px solid #474747;
	border-collapse: collapse;
	empty-cells: show;
	font-size: 12px;
	table-layout: fixed;
	width: 735px;
}

th { 
	background-color: #0f0f0f;
	border-right: 1px solid #474747; 
	border-left: 1px solid #474747; 
	color: #999999;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 10px;
	text-transform: uppercase;
}

tr { background-color: #272727; }
tr.alt { background-color: #0f0f0f; }

td { 
	border-right: 1px solid #474747; 
	border-left: 1px solid #474747;
	padding: 4px 10px; 
}

td input {
	background: none;
	border: 0;
	color: #e1631d;
	font-size: 12px;
	height: 17px;
	text-decoration: underline;
}

td input:hover { color: #fff; text-decoration: none; }



/* header */

.ftp #header { 
	background: none; 
	height: 54px;
	margin: 0 0 48px 240px;
	padding-top: 38px;
	width: 588px; 
}

#currentUser { 
	color: #999999;
	float: left; 
	font-weight: bold;
	width: 361px; 
}

#currentUser strong { 
	color: #fff; 
	text-transform: uppercase; 
}

#submenu { 
	color: #e1631d; 
	float: right; 
	font-size: 10px;
	height: 10px;
	margin-left: -6px;
}

#menu { 
	color: #e1631d;
	float: none; 
	height: 15px;
	margin-left: -6px;
	padding-top: 42px;
	width: 560px; 
}


#submenu input,
#menu input { 
	background-position: 0 0; 
	border: 0; 
	margin: 0 8px -5px 6px; 
}

#menu input { vertical-align: middle; }

#submenu input { margin: 0 5px; }

#submenu input:hover,
#submenu input.btnChangePassword:hover { background-position: 0 -11px; cursor: pointer; }
#menu input:hover { background-position: 0 -17px; cursor: pointer; }


#submenu input.btnChangePassword {
	background: url(../../images/ftp/btnChangePassword.gif) no-repeat;
	border-right: 1px solid #e1631d;
	height: 10px;
	width: 130px;
}

.btnLogout {
	background: url(../../images/ftp/btnLogout.gif) no-repeat;
	height: 10px;
	width: 48px;
}

.btnFileList {
	background: url(../../images/ftp/btnFileList.gif) no-repeat;
	height: 15px;
	width: 82px;
}

.btnUpload {
	background: url(../../images/ftp/btnUploadFile.gif) no-repeat;
	height: 15px;
	width: 114px;
}

.btnClients {
	background: url(../../images/ftp/btnAdminClients.gif) no-repeat;
	height: 15px;
	width: 140px;
}

.btnLogins {
	background: url(../../images/ftp/btnAdminLogins.gif) no-repeat;
	height: 15px;
	width: 132px;
}



/* login page */
#content.login {
	background: url(../../images/ftp/bgLogin.jpg) no-repeat;
	color: #fff;
	height: 214px;
	margin-left: 215px;
	width: 384px;
}

#content.login h2 {
	background: url(../../images/ftp/ftpSubmission.gif) no-repeat;
	height: 56px;
	margin: 0 0 0 30px;
	width: 341px;
}

.ftp #message { margin: 0; padding: 0; width: 300px; }
#content.login .msg { 
	display: block; 
	height: 20px; 
	margin-left: 70px; 
}

#content.login label {
	clear: left;
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 12px 70px;
	padding-top: 8px;
	text-transform: uppercase;
}

#content.login input.ftpEmail,
#content.login input.ftpPassword {
	background-color: #000 !important; 
	border: 1px solid #d2af5b;
	clear: right;
	color: #fff;
	float: right;
	height: 21px;
	margin-right: 62px;
	width: 192px;
}

#content.login input.ftpPassword { width: 152px; }

#content.login input.ftpLogin {
	background: url(../../images/ftp/btnSubmit.gif) no-repeat 0 0;
	border: 0;
	clear: both;
	display: block;
	float: left;
	height: 31px;
	margin-left: 70px;
	width: 99px;
}

#content.login input.ftpLogin:hover { background-position: 0 -39px;} 

#content.login a {
	clear: both;
	color: #fff;
	float: left;
	font-size: 11px;
	margin: 5px 0 0 70px;
}

#content.login a:hover {
	color: #000;
}

#content.login span.browser 
{
	clear: both;
	color: #fff;
	float: left;
	font-size: 11px;
	margin: 10px 0 0 70px;
}

/* file list */

.fileList {
	margin-left: 80px;
}

.fileList h2 {
	background: url(../../images/ftp/fileList.gif) no-repeat;
	height: 21px;
	width: 122px;
}

.fileList #scroll {
	height: 450px;
	overflow: auto;
	width: 800px;
}

.fileList .list-title {
	display: block;
}

.fileList table { margin-left: 1px; }

th.fileName { width: 197px; }
th.fileSize { width: 86px; }
th.uploadedTime { width: 150px; }
th.uploadedBy { width: 196px; }
th.fileDelete { padding: 0; width: 75px; }


.fileList select { float: right; margin-top: -20px; }


/* upload file */

.upload {
	border: 1px solid #fff;
	font-size: 18px;
	left: 110px;
	padding: 20px;
	position: absolute;
	top: 140px;
	width: 600px;
}

.upload h2 {
	background: url(../../images/ftp/upload.gif) no-repeat;
	height: 21px;
	margin: 0 0 28px 0;
	width: 106px;
}

.upload input { 
	background: url(../../images/ftp/btnBrowseFiles.gif) no-repeat;
	border: 0;
	cursor: pointer;
	height: 36px;
	width: 180px;
}

.upload input:hover { border: 1px solid #e1631d;  }

.upload p { margin-bottom: 20px; }


.upload .file { display: block; padding-bottom: 8px; }

.upload .msg { color: #e1631d; }

#barDetailsDiv { background-color: #525252; border: 0; }

.upload input.btnUploadFile {
	background: url(../../images/ftp/btnUploadFile.gif) no-repeat;
	border: 0;
	height: 15px;
	margin: 0 0 -5px 0;
	width: 114px;
}

#NeatUploadDiv_ctl00_ContentPlaceHolder1_MultiFile1:hover { cursor: pointer; }

.upload input.btnUploadFile:hover,
.upload input.btnCancel:hover { background-position: 0 -17px; border: 0; }



/* admin pages */

.adminClientList { margin-left: 80px; }
.adminLoginList { margin-left: 50px; }

.adminClientList h2 {
	background: url(../../images/ftp/clients.gif) no-repeat;
	height: 21px;
	margin: 0 0 28px 0;
	width: 110px;
}

.adminClientList input,
.adminLoginList input {
	background-color: #0f0f0f;
	border: 1px solid #d3af5b;
	color: #fff;
	float: left;
	font-size: 12px;
	padding: 3px;
}


.adminClientList input.admin-button,
.adminLoginList input.admin-button {
	background: url(../../images/ftp/btnFind.gif) no-repeat;
	border: 0;
	margin: 0 0 0 4px;
	height: 23px;
	width: 56px;
}

.btnAddLogin {
	background: url(../../images/ftp/btnAddLogin.gif) no-repeat;
	display: block;
	float: right;
	height: 23px;
	margin: 0 -90px 0 20px;
	width: 98px;
}

.btnAddClient {
	background: url(../../images/ftp/btnAddClient.gif) no-repeat;
	display: block;
	float: right;
	height: 23px;
	margin: 0 -40px 0 20px;
	width: 105px;
}

.adminClientList input.admin-button:hover,
.adminLoginList input.admin-button:hover,
.btnAddLogin:hover,
.btnAddClient:hover { background-position: 0 -26px;}


#admin-list th.editButton { width: 45px; }

.adminClientList .paging input,
.adminLoginList .paging input { border: 1px solid #0f0f0f; }
.adminClientList .paging input:hover,
.adminLoginList .paging input:hover { border: 1px solid #d3af5b; }



.adminLoginList h2 {
	background: url(../../images/ftp/logins.gif) no-repeat;
	height: 21px;
	margin: 0 0 28px 0;
	width: 98px;
}


.adminLoginList #admin-list { width: 814px; }

#admin-list td { padding-right: 0; }

th.email { width: 200px; }
th.name { width: 110px; }
th.client { width: 105px; }
th.loginType { width: 80px; }
th.status { width: 65px; }
th.functional { width: 125px; }





/* add & edit */

.addLogin,
.addClient,
.changePassword {
	border: 1px solid #fff;
	left: 110px;
/*	padding: 140px 0 0 80px; */
	padding: 20px;
	position: absolute;
	top: 140px;
	width: 600px;
}

.changePassword { left: 90px; width: 690px; }


.addLogin h2 {
	background: url(../../images/ftp/addLogin.gif) no-repeat;
	height: 21px;
	margin: 0 0 28px 0;
	width: 145px;
}

.addLogin h2.edit {
	background: url(../../images/ftp/editLogin.gif) no-repeat;
	height: 21px;
	margin: 0 0 28px 0;
	width: 152px;
}



.addClient h2 {
	background: url(../../images/ftp/addClient.gif) no-repeat;
	height: 21px;
	margin: 0 0 28px 0;
	width: 157px;
}

.addClient h2.edit {
	background: url(../../images/ftp/editClient.gif) no-repeat;
	height: 21px;
	margin: 0 0 28px 0;
	width: 165px;
}



.changePassword h2 {
	background: url(../../images/ftp/changePassword.gif) no-repeat;
	height: 21px;
	margin: 0 0 28px 0;
	width: 266px;
}

.addLogin tr,
.addClient tr,
.changePassword tr { background-color: transparent; }

.addLogin table,
.addClient table,
.changePassword table,
.addLogin td,
.addClient td,
.changePassword td { border: none; width: 400px; }

.changePassword p {
	color: #fff; 
	font-size: 18px; 
	margin-bottom: 25px;
}

.changePassword p strong { color: #898989; }

.addLogin label,
.addClient label,
.changePassword label {
	color: #fff;
	float: left;
	font-weight: bold;
	margin: 7px 5px 0 0;
	text-align: right;
	text-transform: uppercase;
	width: 120px;
}

.addClient td { padding: 0; }
.addClient label { width: auto; }

.changePassword label { clear: left; width: 228px; }

.addLogin input,
.addLogin select,
.addClient input,
.changePassword input {
	background-color: #0f0f0f;
	border: 1px solid #d3af5b;
	color: #fff;
	height: 19px;
	margin-bottom: 10px;
	text-decoration: none;
	width: 192px;
}

.changePassword input { clear: right; float: left; margin-right: 50px; }

input.btnCancel {
	background: url(../../images/ftp/btnCancel.gif) no-repeat;
	border: 0;
	height: 15px;
	margin: 0 0 -5px 0;
	width: 70px;
}

.addLogin input.btnSave,
.addClient input.btnSave {
	background: url(../../images/ftp/btnSave.gif) no-repeat;
	border: 0;
	height: 15px;
	margin-bottom: -5px;
	width: 46px;
}

.changePassword input.btnChangePassword {
	background: url(../../images/ftp/btnSavePassword.gif) no-repeat;
	border: 0;
	height: 15px;
	margin: 0 0 -5px 0;
	width: 179px;
}

.addLogin input.btnCancel:hover,
.addLogin input.btnSave:hover,
.addClient input.btnCancel:hover,
.addClient input.btnSave:hover,
.changePassword input.btnCancel:hover,
.changePassword input.btnChangePassword:hover { background-position: 0 -17px; }


#buttons { clear: both; color: #e1631d; float: right; margin-top: 40px; }

.changePassword #buttons { width: 280px; }
.changePassword #buttons input { clear: none; float: none; }

.confirm { width: 400px; }

.confirm span {
	color: #fff;
	display: block;
	height: 19px;
	float: left;
	margin: 5px 0 0 0;
	text-decoration: none;
	width: 192px;
}

.addLogin input.btnContinue {
	background: url(../../images/ftp/btnContinue.gif) no-repeat;
	border: 0;
	float: right;
	height: 15px;
	margin: 40px 0 0 0;
	width: 93px;
}

.addLogin input.btnContinue:hover { background-position: 0 -17px; }















